<nav class="navbar" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
        <a class="navbar-item" href="/">
            FFA Tycoon
        </a>
    </div>

    <div class="navbar-menu">
        <div class="navbar-start">
            <a class="navbar-item" href="/">
                Home
            </a>

            <a class="navbar-item" href="/archive">
                Park&nbsp;Archive
            </a>

            <a class="navbar-item" href="/guide">
                Guide
            </a>
        </div>
    </div>
</nav>